
@import url("../fonts/flaticon/flaticon.css");
@import url("revise.css");



/*========================================================
                         基本設定
=========================================================*/

body {
	font-family: 'Noto Sans TC', "微軟正黑體", Arial, Verdana, Helvetica, sans-serif;
    font-weight: 400;
	line-height: 32px;
    font-size: 1rem;
    color: #111;
    overflow-x: hidden;
    /*background: url("../img/top_all_bg.jpg") left center repeat-x;
    z-index: 1;
    animation: _amin-01 60s linear infinite;*/
}
body::before {
    
}

/*@keyframes _amin-01 {
    0% {
        background-position: 0 top;
    }
    100% {
        background-position: -3562px top;
    }
}*/


/* google recaptcha 隱藏 */
    .grecaptcha-badge{ 
     visibility:hidden;
}

/* 手機電腦版顯示 */
.view_lg{ display:none;}
@media (min-width: 768px) {
	.view_lg{ display:block;}
	.view_sm{ display:none;}
}


/* 定位統一設定 */
.pos-style1 {
    position: relative;
    z-index: 1;
}
.pos-style2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.pos-style3 {
    position: absolute;
    right: 20px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 0.7rem;
}
.pos-style3 span {
    display: inline-block;
    margin-right: 10px;
    font-size: 0.9rem;
}
.pos-style4 {
    position: absolute;
    left: 20px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 0.7rem;
}
.pos-style5 {
    position: absolute;
    right: 10px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-weight: normal;
    font-size: 0.7rem;
    line-height: 20px;
}
.pos-style5 span {
    display: inline-block;
    font-size: 0.9rem;
    font-weight: bold;
    margin-top: 4px;
    margin-left: -2px;
}
.pos-style6 {
    position: absolute;
    left: 10px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-weight: normal;
    font-size: 0.7rem;
    line-height: 20px;
}
.pos-style6 span {
    display: inline-block;
    font-size: 0.9rem;
    font-weight: bold;
    margin-top: 4px;
    margin-left: -2px;
}


@media (min-width: 992px) {
    .pos-style3 {
        right: 30px;
        bottom: 20px;
        font-size: 1rem;
    }
    .pos-style3 span {
        font-size: 1.2rem;
    }
    .pos-style4 {
        left: 30px;
        bottom: 20px;
        font-size: 1rem;
    }
    .pos-style5 {
        right: 20px;
        bottom: 20px;
        font-size: 0.9rem;
    }
    .pos-style5 span {
        font-size: 1.2rem;
    }
    .pos-style6 {
        left: 20px;
        bottom: 20px;
        font-size: 0.9rem;
    }
    .pos-style6 span {
        font-size: 1.2rem;
    }
}


/* slider 手機文字定位統一設定 */

.m-wrap .slider {
    margin-bottom: 30px;
}
.m-wrap .slider div {
    position: relative;
  
}
.m-wrap .slider .slick-slide p {
    position: absolute;
    right: 10px;
    bottom: 0;
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 0.8rem;
}

.m-wrap .responsive-s1 .slick-slide:after,
.m-wrap .responsive-s3 .slick-slide:after {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000000;
    border-top: 10px solid #fff;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
}

.m-wrap .responsive-s2 {
    margin-bottom: 20px;
}
.m-wrap .responsive-s2 .slick-slide:after {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000000;
    border: 10px solid #fff;
}
.m-wrap .responsive-s2 .slick-slide p {
    right: 20px;
    bottom: 10px;
}
.m-wrap .responsive-s4 {
    margin-bottom: 20px;
}
.m-wrap .responsive-s4 .slick-slide:after {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000000;
    border: 10px solid #fff;
}
.m-wrap .responsive-s4 .slick-slide p {
    right: 20px;
    bottom: 10px;
}
/*========================================================
                         區塊1
=========================================================*/
.section1 {
    position: relative;
    /*background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;*/
	overflow: hidden;
	padding:50% 0;
	background: url("../img/top_all_bg.jpg") left center repeat-x;
    z-index: 1;
    animation: _amin-01 60s linear infinite;
}
body::before {
    
}

@keyframes _amin-01 {
    0% {
        background-position: 0 top;
    }
    100% {
        background-position: -3562px top;
    }
}
	
	
	
.section1 img{ width:100%;}
.section1 .top-banner-box{ max-width:70%; margin:0 auto;}
.section1 .top-banner-box .top-logo{ padding-bottom:30px;}
.section1 .top-banner-box .top-text{}
@media (min-width: 768px){
	.section1{ padding:12% 0 17% 0;}
	.section1 .top-banner-box{ max-width:40%;}
}

/*======= 動畫設定 =======*/

.flower-detail_1{
	position: absolute;
    right: 0;
    max-width: 50%;
    top: 0;
	transform-origin: top right;
    animation: flower-detail1 5s infinite alternate-reverse ease-in-out;
}
.flower-detail_2{
	position: absolute;
    left: 0;
    max-width: 50%;
    top: 34%;
	transform-origin: center left;
    animation: flower-detail1 5s infinite alternate-reverse ease-in-out;
}
.flower-detail_3{
	position: absolute;
    left: 0;
    max-width: 70%;
    bottom: 0;
	transform-origin: bottom left;
    animation: flower-detail3 5s infinite alternate-reverse ease-in-out;
}

@keyframes flower-detail1 {
     0% {
        transform: skewY(5deg)
    }
    to {
        transform: skewY(0)
    }
}
@keyframes flower-detail3 {
     0% {
        transform: skewX(5deg)
    }
    to {
        transform: skewY(0)
    }
}
/*@keyframes flower-detail3{
	0%{
		transform:skew(5deg)
	}
	to{transform:skew(0)}
}*/
@media (min-width: 768px) {
	.flower-detail_1{
		max-width: 39%;
		top: -1%;
	}
	.flower-detail_2{
		max-width: 35%;
		top: 87%;
	}
	.flower-detail_3{
		max-width: 40%;
	}
}


/*========================================================
                         共通設定
=========================================================*/
.top_block img{ width:100%;}
.top_block .container-fluid{ padding:20px;}
@media (min-width:768px){ .top_block .container-fluid{ padding:30px;}}
@media (min-width:1024px){ .top_block .container-fluid{ padding:40px 100px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:50px 190px;}}


.top_block .content{ padding:15px 0;}

.top_block.style2{ margin-top:-1%;}
.top_block.style2 .title_block{ z-index:20; position:relative; box-shadow:0 -7px 7px 0px rgba(0,0,0,0.3);}

.top_block .title_block{ text-align:center; border-top-left-radius:5000px; border-top-right-radius:5000px; padding:20px 0; margin:0 auto; max-width:450px;}
.top_block .title_block h2{ color:#fff; font-weight:bold; font-size:1.7rem;}
.top_block .title_block h3{ color:#fff; font-family:auto; margin-bottom:0; font-size:1.2rem;}

.top_block .pic_box{ position:relative; margin-bottom:20px;}
.top_block .pic_box .pictext{ color:#fff; position:absolute; right:7px; bottom:0; z-index:5;}
.top_block .pic_box .pictext.black{ color:#000;}

.top_block .text_block h4{ font-weight:bold; font-size:1.5rem;}


@media (min-width:768px){ 
	.top_block .content{ padding:30px 0;}
	.top_block.style2{ margin-top:-8%;}
	.top_block .title_block{ padding:10px 0;}
	.top_block .title_block h2{ font-size:1.5rem;}
	.top_block .title_block h3{ font-size:1.4rem;}
	.top_block .text_block h4{ font-size:1.5rem;}
}
@media (min-width:1280px){ 
	.top_block.style2{ margin-top:-6%;}
	.top_block .title_block h2{ font-size:1.7rem;}
	.top_block .text_block h4{ font-size:1.7rem;}
}

@media (min-width:1440px){ 
	.top_block.style2{ margin-top:-5%;}
	.top_block .title_block h2{ font-size:2.1rem;}
	.top_block .text_block h4{ font-size:2.1rem;}
}
@media (min-width:1920px){ 
	.top_block.style2{ margin-top:-4%;}
}

/*========================================================
                         區塊2
=========================================================*/

.section2{ color:#fff; background-color:#83be3e;}
.section2 .title_block{ background-color:#83be3e;}
.section2 .content{ background-color:#83be3e;}

@media (min-width:992px){
	.section2{ background-color:transparent; margin-top:-13%; position:relative; z-index:10;}
	.section2 .content .left .pic_box{ max-width:95%;}
}
@media (min-width:1440px){
	.section2{ margin-top:-10%; background-color:transparent;}
	.section2 .content .left .pic_box{ max-width:100%;}
	.section2 .content .right .pic_box{ max-width:85%; text-align:right;}
}
/*========================================================
                         區塊3
=========================================================*/

.section3{ background-color:#83be3e;}
.section3 .title_block{ background-color:#fff;}
.section3 .title_block h2{ color:#01a195;}
.section3 .title_block h3{ color:#bba48a;}

.section3 .content{ background-color:#fff;}
.section3 .content .text_block h4{ color:#00a195;}

@media (min-width:768px){
	.section3{ background-color:transparent;}
}

/*========================================================
                         區塊4
=========================================================*/

.section4{ color:#fff;}
.section4 .title_block{ background-color:#0a6656;}
.section4 .content{ background-color:#0a6656;}

@media (min-width:768px){
	.section4{ background-color:transparent;}
}

/*========================================================
                         區塊5
=========================================================*/
.section5{ background-color:#0a6656;}
.section5 .title_block{ background-color:#fff;}
.section5 .title_block h2{ color:#00a195;}
.section5 .title_block h3{ color:#bfaa91;}

.section5 .content{ background-color:#fff;}
.section5 .content .text_block h4{ color:#00a195;}
.section5 .content .text_block h4 span{ color:#84be3f;}

@media (min-width:768px){
	.section5{ background-color:transparent;}
}

/*========================================================
                         區塊6
=========================================================*/
.section6{ color:#fff;}
.section6 .title_block{ background-color:#bfaa91;}
.section6 .content{ background-color:#bfaa91;}
.section6 .content .text_block p{ color:#000;}

@media (min-width:768px){
	.section6 .content .text_block{ padding:47% 0;}
}

/*========================================================
                         區塊13
=========================================================*/

.section13 {
    /*margin: 5vh 0vw;*/
	margin:0;
	background: url("../img/top_all_bg.jpg") left center repeat-x;
    z-index: 1;
    animation: _amin-01 60s linear infinite;
}
.section13 .content{
	padding: 30px 0px;
}
.section13 img{
	width:100%;
}

.section13 .section13-circle{
	max-width:90%;
	margin:0 auto;
	padding-bottom:40px;
	/*margin-top:-12%;
	position:relative;
	z-index:5;*/
}
.section13-text{
	max-width:100%;
	margin:0 auto;
}

.section13 > div {
    padding: 20px;
}
.section13 > div h2 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 30px;
}
.section13 > div h3 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}

@media (min-width: 768px) {
	.section13 .top-bg{
		background: url("../img/section13-bg-1.png") top center no-repeat;
		background-size:cover;
	}
	.section13 .section13-circle{ max-width:45%; }
	.section13 .section13-circle img{ }
	.section13-text{ max-width:60%;}
}




/*按鈕列表*/
.form_block .icon-list{ text-align:center;}
.form_block .icon-list ul{ list-style:none; padding:0;}
.form_block .icon-list ul li{ display:inline-block; padding:0 6px;}
.form_block .icon-list ul li:hover{ cursor:pointer; opacity:0.5; transition:all .3s;}
.form_block .icon-list ul li img{ max-width:70px; /*width:66px;*/}
/*.form_block .icon-list .col-4:nth-child(1){ text-align:left;}
.form_block .icon-list .col-4:nth-child(2){ text-align:center;}
.form_block .icon-list .col-4:nth-child(3){ text-align:right;}
.form_block .icon-list img{ max-width:70px;}*/
@media (min-width: 768px){
	.form_block .icon-list ul li{ }
	.form_block .icon-list ul li img{ max-width:80px;}
}



.form_block{ padding:0 0 20px 0; font-family:"華康儷中宋(P)", Geneva, sans-serif;}
.form_block .h2-style{ background:#fff; color:#009d90; text-align:center; padding:15px; width:100%; font-size:1.2rem; margin-bottom:15px;}	
#form1 {
    position: relative;
    z-index: 20;
    width: 100%;
    margin: 0 auto;
    font-size: 1.1rem;
	margin-top: 3vh;
}
#form1 label {
    text-align: left;
    margin-bottom: 0;
}
#form1 .form-control {
    border-radius: 0;
    /*padding: 2rem 1rem;*/
    font-weight: 900;
	height: 6vh !important;
}
#form1 input, #form1 textarea {
    background: #fff;
    color: #111;
}
#form1 ::placeholder {
	color: #221715;
}
#form1 .btn-send {
	width:100%;
	color: #221714;
	font-size: 1.2rem;
    background-color: #bbae8f;
	box-shadow:1px 2px 2px #221714;
	padding: 7px;
	font-weight: 900;
}
#form1 .btn-send:hover {
    background-color: #c9bc9c;
	cursor:pointer;
}
#form1 select {
    color: #221715;
    width: 100%;
    height: 38px;
    padding: 4px 5px;
    font-size: 1rem;
    background: #fff;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 24px auto;
}
#form1 select option {
    color: #111;
}
#form1 .custom-control {
	color: #fff;
}
#form1 .custom-control a{
	color: #a7966e;
	text-decoration:underline;
}
#form1 .custom-control-label::before {
    border-radius: 0;
    border: 1px solid #a7966e;
    background-color: transparent;
    color: #000;
	margin-top:4px;
}
#form1 .custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
    background-color: #c52231;
	margin-top:4px;
}
.el-input {
    position: relative;
    width: 100%!important;
}

.el-input select {
    background: #fff!important;
    height: 7vh!important;
    color: #221715!important;
	padding: 0 1rem!important;
}


.ul-img li{
	list-style:none;
	text-align: center;
	display: inline-block;
	margin: 0;
	padding: 0;
}
.ul-img li img{
	width: 35px!important;
	margin: 10px;
}
.ul-img a:hover img {
  animation: go 3s linear infinite;
}

@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,
  100% {
    transform: rotate(0deg);
  }
}

@media (min-width: 768px) {
    .section13 { 
        /*margin: 40px 0vw 0px;*/
    }
	.section13 .content{
		padding: 30px;
	}
    .section13 > div {
        padding: 50px 0px;
    }
	.form_block{ padding:0 10% 50px 10%;}
	#form1 .form-control { height:7vh !important;}
	#form1 .btn-send{ padding:15px;}

	/*.form_block .icon-list .col-4:nth-child(1){ text-align:right;}
	.form_block .icon-list .col-4:nth-child(2){ text-align:center;}
	.form_block .icon-list .col-4:nth-child(3){ text-align:left;}
	.form_block .icon-list img{ max-width:100px;}*/
}

@media (min-width: 1200px) {
    .section13 {
		 /*margin: 40px 0vw 10px;*/
	}
	.form_block .h2-style{ font-size:2rem;}
	#form1 .btn-send{ font-size:2rem; padding:15px;}
	#form1 .form-control { height:7vh !important;}
}

/*========================================================
                     footer-copy
=========================================================*/
.footer-copy{ 
	color:#fff; 
	text-align:center; 
	background-color:#ad9f7d; 
	padding:15px 0 100px 0; 
	font-size:1.1rem;
}
.footer-copy img{ 
	height:34px; 
	display:inline-block; 
	padding-right:10px;
}
@media (min-width:768px){ 
	.footer-copy{ padding:15px;}
}
/*========================================================
                         左側選單
=========================================================*/

.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
	overflow: hidden;
    
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #451209;
    border-color: #451209;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
 animation: go 3s linear infinite;
}

@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: 33.33%;
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
 .icon_Community_ul .icon_name {
        font-size: 0.8rem;
  		padding-top: 5px;
	 	white-space:nowrap;
    }
    .icon_img {
        display: block;
        background-color: #a7966e;
        overflow: hidden;
        text-align: center;
        color: #fff;
        position: relative;
        padding: 10px 5px;
        text-decoration: none;
    }
 .icon_Community a{
	  color: #fff;
	  text-decoration:none;
 }
 .icon_Community a img{
	  display: block;
	  margin: 0 auto;
	  width: 22px;
 }
 .icon_Community a:hover{
	  background-color: #c9bc9c;
 }
 .icon_Community a:hover img{
	  animation: go 3s linear infinite;
 }
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        right: 20px;
        bottom: 92px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        align-items: flex-end;
        display: flex;
        margin-bottom: 59px;
    }
    .icon_img {
        background-color: #a7966e;
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
		background-color: #c9bc9c;
        width: 142px;
    }
    .icon_img:before {
        opacity: 0;

    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 15px;
        padding-right: 50px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        /*text-indent: -100px;*/
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}


/*========================================================
                         快速選單
=========================================================*/

.quick-btn {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    width: 100%;
    background-color: #294b62;
    text-align: center;
}
.quick-btn [class*="col-"] {
    border-right: 1px solid #fff;
}
.quick-btn [class*="col-"]:last-child {
    border-right: none;
}
.quick-btn [class*="col-"] a {
    display: block;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 8px;
	border-left: none;
	text-decoration:none;
	font-size: 0.9rem;
}
.quick-btn [class*="col-"]:hover {
    background-color: #6e99af;
}
.quick-btn [class*="col-"] a i {
    display: block;
}


.quick-modal {
    text-align: center;
    padding: 50px 60px;
}
.quick-modal i {
    display: block;
    font-size: 5rem;
    color: #006263;
    font-weight: bold;
    margin-bottom: 30px;
}
.quick-modal h2 {
    font-size: 1rem;
    font-weight: bold;
}
.quick-modal p {
    font-size: 1.4rem;
    font-weight: bold;
}
.quick-modal .btn {
    width: 100%;
    min-width: 240px;
    background-color: #006263;
	border-color: #2cb1a6;

}
.quick-modal a {
    display: block;
    width: 100%;
    color: #fff;
    padding: 5px;
	text-decoration: none;
}
.quick-modal .btn:hover {
    background-color: #2cb1a6;
	border-color: #006263;
}
#modal1 i {
    transform: rotate(0deg);
}
@media (min-width: 992px) {
	.quick-btn{ display:none;}
}



/*========================================================
                         隱私權聲明
=========================================================*/

.fancybox-container {z-index: 9999999;}
.modal-body{ overflow-y:auto; padding:20px;}
.modal-header{ border-bottom:none;}
.modal-body h2{ text-align:center; margin-bottom:20px;}
.modal-body p span{ font-weight:bold; font-size:1.1rem;}
.modal-dialog{ margin-bottom:80px;}

@media (min-width:576px){
	.modal-body{ padding:20px 40px;}
	.modal-dialog{ max-width:1000px;}
}
@media (min-width:1024px){
	.modal-body{ padding:20px 80px;}
	.modal-dialog{ max-width:1200px; margin-bottom:0;}
}

/*========================================================
                        頁面置頂 scrollUp
=========================================================*/

#scrollUp {
    position: fixed;
    bottom: 100px;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #a7966e!important;
}
#scrollUp:after {
    font-family: 'Font Awesome 5 free';
    content: "\f077";
    font-weight: 900;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 9;
    color: #fff;
    font-size: 1.2rem;
}
#scrollUp:hover{
    background-color: #c9bc9c!important;
	
}
